body.admin-bar .tm-header .uk-sticky-fixed{
	top: 32px!important;
} 
.tax-product_cat .uk-slideshow-items > li > img{
	max-height: 660px;
	width: auto!important;
}
.woocommerce-result-count{
	float: none!important;
}
@font-face{
	font-family: 'riviera-nights';
	src: url('../fonts/RivieraNights-Regular-WebS.woff') format('woff');
}
@font-face{
	font-family: 'riviera-nights';
	src: url('../fonts/RivieraNights-Light-WebS.woff') format('woff');
	font-weight: 300;
}
@font-face{
	font-family: 'riviera-nights';
	src: url('../fonts/RivieraNights-Medium-WebS.woff') format('woff');
	font-weight: 500;
}
@font-face{
	font-family: 'riviera-nights';
	src: url('../fonts/RivieraNights-Bold-WebS.woff') format('woff');
	font-weight: bold;
}
@font-face{
	font-family: 'riviera-nights';
	src: url('../fonts/RivieraNights-Black-WebS.woff') format('woff');
	font-weight: 900;
}